Subject: [IGSMAIL-1323] Limon, Costa Rica (MOIN) data outage
From: Keith F. Stark
Date: Mon, 20 May 1996 8:45:13 PDT

******************************************************************************
IGS Electronic Mail      Mon May 20  8:45:13 PDT 1996      Message Number 1323
******************************************************************************

Author: Keith F. Stark
Subject: Limon, Costa Rica (MOIN) data outage

Due to a severe power failure in Costa Rica, we have temporarily lost 
communications with our receiver in Limon. The site itself was not 
harmed, but our data collection equipment at OVSICORI is no longer 
accessible and the modem there has failed. We are attempting to establish 
communications to the site directly from JPL to collect the data. We 
should have access to the site tonight.

Regards,
Keith F. Stark

[Mailed From: "Keith F. Stark" <[email-masked]>]